Bug 120119 - Bugzilla: test{x} could refer to FC1 test{x} or FC2 test{x}
Bugzilla: test{x} could refer to FC1 test{x} or FC2 test{x}
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 03:19 EDT by Brian "netdragon" Bober
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:43:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian "netdragon" Bober 2004-04-06 03:19:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I did a search for all bugs on Version: test3 and wondered how in the
world there could be so many bugs, all for test3 which hasn't even
been released yet, and realized that they were for FC1 test3. It is
ambigious whether it means FC1 test{x} or FC2 test{x}. What happens
when we go to FC3? Now we won't really know if a bug refers to FC1,
FC2, or FC3 test1, etc...

It really should be broken down like this:

Product: Fedora Core
Version: FC1, FC2, FC1test1, FC1test2, FC1test3, FC2test1, FC2test2,
FC2test3, FC3test1, FC3, test2 ...

Additional info:

I can't find a better place to file this bug. The bugzilla product
doesn't seem to be related to the site, but to bugzilla itself just
like the bugzilla product on bugzilla.mozilla.org. Website doesn't
have a Bugzilla component, and neither does Fedora Core.
Comment 1 Bill Nottingham 2004-04-06 11:02:22 EDT
Well, in the grand scheme of things, there's never going to be more
than one test1 in play at any particular time. Open test bugs could
get mass moved to the final release at release time.
Comment 2 Brian "netdragon" Bober 2004-04-06 12:48:07 EDT
Even though the FC1 bugs didn't get mass-moved... I guess you could
pretty much assume in most cases that if it wasn't fixed in FC1, then
it wasn't probably in FC2, mass move them all to FC2 when its
released, and mention in the mass move to update to FC2 that if it
applied to FC1 get FC2. What about test3? It hasn't been released yet
:-) (Or are there already bugs filed for release schedules, etc)?
Comment 3 Bill Nottingham 2005-03-02 16:43:03 EST
This is implemented now.

Note You need to log in before you can comment on or make changes to this bug.